Wordpress 'wp_remote_fopen函数'拒绝服务攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191942 漏洞类型 未知
发布时间 2007-01-29 更新时间 2007-01-29
CVE编号 CVE-2007-0539 CNNVD-ID CNNVD-200701-475
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
https://www.securityfocus.com/bid/86719
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-475
|漏洞详情
WordPress2.1之前版本的wp_remote_fopen函数存在拒绝服务漏洞,远程攻击者可以借助带有源URI的pingback服务调用,来引起拒绝服务攻击(带宽或thread损耗)。该源URI与一个大的文件一致。该文件会触发一个没有暂停限制的过长的下载会话。
|受影响的产品
WordPress WordPress 2.0
|参考资料

来源:BUGTRAQ
名称:20070124MultipleRemoteVulnerabilitiesinWordpress
链接:http://www.securityfocus.com/archive/1/archive/1/458003/100/0/threaded
来源:BUGTRAQ
名称:20070124WeaknessesinPingbackDesign
链接:http://www.securityfocus.com/archive/1/archive/1/457996/100/0/threaded
来源:SREASON
名称:2191
链接:http://securityreason.com/securityalert/2191